function FileData_Pairs(x)
{
x.t("min","max");
x.t("1mv","accuracy");
x.t("1mv","temperature");
x.t("1mv","burst");
x.t("1mv","adc1_in");
x.t("2.083mv","linear");
x.t("comment","analog/");
x.t("table","characteristics");
x.t("5.11","characteristics");
x.t("mul\u00adtiplexed","analog");
x.t("\u00adital","converter");
x.t("50db","accuracy");
x.t("cmrr","50db");
x.t("interface","table");
x.t("interface","5.11");
x.t("interface","electrical");
x.t("interface","function");
x.t("1200kohm","cut-off-frequency");
x.t("4mv","resolution");
x.t("form","level");
x.t("ended","differential");
x.t("ended","600kohm");
x.t("total","4mv");
x.t("single","ended");
x.t("low","pass");
x.t("adc","interface");
x.t("converter","balanced");
x.t("adc1_in_n","sin");
x.t("gle","ended");
x.t("adc1_in_p","adc1_in_n");
x.t("voltage","min");
x.t("voltage","adcx_in_n");
x.t("voltage","adcx_in_p");
x.t("name","signal");
x.t("sin","gle");
x.t("accuracy","1mv");
x.t("accuracy","total");
x.t("electrical","environmental");
x.t("dig","\u00adital");
x.t("gnd","negative");
x.t("lines","mul\u00adtiplexed");
x.t("input","adc1_in_p");
x.t("input","voltage");
x.t("resolution","2400");
x.t("adc2_in","balanced");
x.t("2400","steps");
x.t("error","1mv");
x.t("common-mode","rejection");
x.t("function","signal");
x.t("signal","form");
x.t("signal","name");
x.t("max","single");
x.t("adcx_in_n","gnd");
x.t("characteristics","5.11");
x.t("characteristics","adc");
x.t("step","2.083mv");
x.t("analog/","dig");
x.t("adcx_in_p","positive");
x.t("switch","inputs");
x.t("rejection","ratio");
x.t("steps","step");
x.t("adc2_in_p","adc2_in_n");
x.t("level","comment");
x.t("differential","input");
x.t("70hz","common-mode");
x.t("balanced","1200kohm");
x.t("balanced","lines");
x.t("balanced","input");
x.t("600kohm","balanced");
x.t("environmental","characteristics");
x.t("temperature","error");
x.t("positive","voltage");
x.t("burst","error");
x.t("cut-off-frequency","70hz");
x.t("pass","adc2_in_p");
x.t("analog","switch");
x.t("negative","voltage");
x.t("ratio","cmrr");
x.t("linear","error");
x.t("adc1_in","adc2_in");
x.t("inputs","filtered");
x.t("filtered","low");
}
